import { ComponentFixture, TestBed } from '@angular/core/testing';

import { TranslateLanguageComponent } from './translate-language.component';

describe('TranslateLanguageComponent', () => {
  let component: TranslateLanguageComponent;
  let fixture: ComponentFixture<TranslateLanguageComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ TranslateLanguageComponent ]
    })
    .compileComponents();

    fixture = TestBed.createComponent(TranslateLanguageComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
